Bsecondary(3)

NAME
Bsecondary

SYNOPSIS

#include <rwmolecule.h>

  Public Attributes
Bsecondary * next
SecondaryType type
int num
char id [4]
int sense
int nstrands
Bresidue * first
Bresidue * last

Detailed Description

Definition at line 87 of file rwmolecule.h.

Member Data Documentation

  Bresidue* Bsecondary::first

Definition at line 94 of file rwmolecule.h.

  char Bsecondary::id[4]

Definition at line 91 of file rwmolecule.h.

  Bresidue* Bsecondary::last

Definition at line 95 of file rwmolecule.h.

  Bsecondary* Bsecondary::next

Definition at line 88 of file rwmolecule.h.

  int Bsecondary::nstrands

Definition at line 93 of file rwmolecule.h.

  int Bsecondary::num

Definition at line 90 of file rwmolecule.h.

  int Bsecondary::sense

Definition at line 92 of file rwmolecule.h.

  SecondaryType Bsecondary::type

Definition at line 89 of file rwmolecule.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.